@import url('myStyles.css');
:root {
    --ct-bg-leftbar: #1d2939;
    --ct-menu-item: #fff;
    --ct-menu-item-active: #fff;
    --ct-table-striped-color: #000;
}
body,
.main {
    color: #000;
}
.ck-editor__editable {
    min-height: 200px !important;
}
.table > :not(caption) > * > * {
    padding: 0.5rem;
}
.table-striped > tbody > tr:nth-of-type(2n + 1) > * {
    color: var(--ct-table-striped-color);
}
.drag-container {
    background-color: #fff;
    background-image: none;
    text-align: center;
    border: 2px solid #e5e5e5;
    -webkit-transition: border-color 0.15s linear;
    transition: border-color 0.15s linear;
    position: relative;
}

.drag-container .drag-area {
    display: block;
    cursor: pointer;
    overflow: hidden;
    width: 100%;
    max-width: 100%;
    height: 200px;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 22px;
    color: #777;
}

.drag-container button {
    position: absolute;
    top: 0;
    right: 0;
    background: #dc3545;
    color: #fff;
    border: none;
    border-radius: 0;
    font-size: 13px;
    z-index: 88;
}

.drag-container button:hover {
    background: #000;
}

.drag-container .dropify-message {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-weight: bold;
    font-size: 24px;
}

.drag-container .image-preview {
    position: absolute;
    z-index: 1;
    padding: 0 5px;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    text-align: center;
}

.drag-container img {
    height: 200px;
}

.select2-container .select2-selection--single {
    height: 40px !important;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__arrow {
    height: 40px !important;
}

.select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    line-height: 40px !important;
}

.select2-container {
    width: 100% !important;
}

.float-end {
    float: right !important;
}

.switch {
    position: relative;
    display: block;
    width: 100px;
    height: 30px;
    padding: 3px;
    margin: 0;
    background: linear-gradient(to bottom, #eee, #fff 25px);
    background-image: -webkit-linear-gradient(top, #eee, #fff 25px);
    border-radius: 18px;
    cursor: pointer;
    box-sizing: content-box;
}

.switch-input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    box-sizing: content-box;
}

.switch-label {
    position: relative;
    display: block;
    height: inherit;
    font-size: 10px;
    text-transform: uppercase;
    background: #ca2121;
    border-radius: inherit;
    box-sizing: content-box;
}

.switch-label:after,
.switch-label:before {
    position: absolute;
    top: 50%;
    margin-top: -0.5em;
    line-height: 1;
    -webkit-transition: inherit;
    -moz-transition: inherit;
    -o-transition: inherit;
    transition: inherit;
    box-sizing: content-box;
}

.switch-label:before {
    content: attr(data-off);
    right: 11px;
    color: #fff;
}

.switch-label:after {
    content: attr(data-on);
    left: 11px;
    color: #fff;
    opacity: 0;
}

.switch-input:checked ~ .switch-label {
    background: #29b933;
}

.switch-input:checked ~ .switch-label:before {
    opacity: 0;
}

.switch-input:checked ~ .switch-label:after {
    opacity: 1;
}

.switch-handle {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 28px;
    height: 28px;
    background: linear-gradient(to bottom, #fff 40%, #f0f0f0);
    background-image: -webkit-linear-gradient(top, #fff 40%, #f0f0f0);
    border-radius: 100%;
}

.switch-handle:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -6px;
    width: 12px;
    height: 12px;
    background: linear-gradient(to bottom, #eee, #fff);
    background-image: -webkit-linear-gradient(top, #eee, #fff);
    border-radius: 6px;
}

.switch-input:checked ~ .switch-handle {
    left: 74px;
}

.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    margin: 10px;
}

.page-link {
    position: relative;
    display: block;
    color: #0d6efd;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dee2e6;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .page-link {
        transition: none;
    }
}

.page-link:hover {
    z-index: 2;
    color: #0a58ca;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

.page-link:focus {
    z-index: 3;
    color: #0a58ca;
    background-color: #e9ecef;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.page-item:not(:first-child) .page-link {
    margin-left: -1px;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
}

.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    background-color: #fff;
    border-color: #dee2e6;
}

.page-link {
    padding: 0.375rem 0.75rem;
}

.page-item:first-child .page-link {
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.page-item:last-child .page-link {
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

.swal2-container.swal2-backdrop-show,
.swal2-container.swal2-noanimation {
    background-color: rgba(50, 58, 70, 0.9) !important;
}

.pagination .page-link {
    line-height: 1.25 !important;
}

.navbar-custom {
    background: #fff;
    box-shadow: 0 0 2rem 0 rgba(33, 37, 41, 0.1);
}
.logo-box {
    width: auto !important;
    margin-left: 12px;
}

.notification-list .notify-item .notify-details,
.notification-list .notify-item .user-msg {
    margin-left: 0;
}

.content-page {
    margin-top: 90px;
}

#sidebar-menu > ul {
    padding: 0 12px;
}

#sidebar-menu > ul > li > a {
    padding: 10px 15px;
}

/* #sidebar-menu>ul>li>a:hover {
	background: #1a2432;
	color: #fff;
} */

#sidebar-menu > ul > li ul {
    padding-left: 0;
}


#sidebar-menu > ul > li ul li:hover a:before {
    width: 15px;
}

.nav-second-level li a {
    color:#2a2a2a ;
    padding: 8px 30px;
}
.nav-second-level li a:hover {
    color:#f00;
}

#sidebar-menu .nav-second-level .menuitem-active:hover a {
    background: #d4dae3;
}
#sidebar-menu .nav-second-level .menuitem-active a {
    background: #d4dae3;
}
#sidebar-menu > ul > li > a {
    color: #2a2a2a;
}
#sidebar-menu .menuitem-active .active {
    background-color: #fff;
    border-radius: 4px;
}

#sidebar-menu .menuitem-active .active:hover {
    background-color: #fff;
}

#side-menu .bg-success {
    background-color: #fff !important;
    color: #000;
}

.formbg {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 0 0.875rem 0 rgba(33, 37, 41, 0.05);
    margin: 30px 0 0 0;
    padding: 30px 0;
}

.admin-log-img {
    border-right: 2px solid #e1e1e1;
    padding: 0 30px;
}

.formbg .form .form-group {
    margin-bottom: 20px;
}

.formbg .form .form-control {
    border: 2px solid #e1e1e1;
    border-radius: 28px !important;
    min-height: calc(3rem + 2px);
    padding: 25px;
}

.formbg .form ._fi3ld#show_hide_password {
    position: relative;
}

.formbg .form ._fi3ld .eyeicon {
    position: absolute;
    top: 16px;
    right: 25px;
}

.formbg .form .form-group .f0gpwd_my {
    float: right;
    margin-top: 12px;
}

.formbg .form .btn {
    border-radius: 28px !important;
    min-height: calc(3rem + 2px);
    text-transform: uppercase;
}

.form-floating {
    margin-bottom: 20px;
}

.form-floating > label {
    font-size: 14px;
    font-weight: 600;
    color: rgba(32, 33, 36, 0.6);
    padding: 1rem 1.5rem;
}

input:focus + label,
input:not(:placeholder-shown) + label {
    background: #fff;
    color: #000;
    height: 15px;
    padding: 0 8px;
    top: 0px;
    left: 30px;
}

.select2-container--default
    .select2-selection--multiple
    .select2-selection__choice {
    background-color: #0866ff !important;
    border: 1px solid #1d2939 !important;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 5px;
}
.form-label {
    cursor: pointer;
}
.new-order-tag {
    background: #fff;
    border-radius: 50%;
    color: #000;
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    float: right;
}
.status-bg .status {
    color: #fff;
    border: none;
}
.acknowledge .status {
    background: #f2a331;
}
.confirmed .status {
    background: #86cce0;
}
.processing .status {
    background: #4eb74e;
}
.dispatched .status {
    background: #3b9fd5;
}
.delivered .status {
    background: #4eb74e;
}
.cancelled .status {
    background: #ff1314;
}
@media (max-width: 767px) {
    .col-sm-6 {
        flex: 0 0 auto;
        width: 50%;
    }
}
.datepicker {
    z-index: 10000 !important;
}
input:read-only {
    background-color: #f2f3f4 !important;
}
#progressbar .active {
    color: #000000;
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 33.33%;
    float: left;
    position: relative;
    text-align: center;
}

.left-side-menu {
    background: #d4dae3 !important;
}
#sidebar-menu .menuitem-active .active {
    color: #f00 !important;
}
#sidebar-menu > ul > li > a:active,
#sidebar-menu > ul > li > a:focus,
#sidebar-menu > ul > li > a:hover {
    color: #ff0000 !important;
}

#sidebar-menu .menuitem-active>a {
    color: #f00;
    background: #fff;
}

.detail-card .inner .detail-info .info-container {
    display: flex;
    flex-wrap: wrap;
}
.detail-card .inner .detail-info .info-container > div {
    width: 50%;
    display: flex;
}
.detail-card .inner .detail-info .info-container strong {
    min-width: 180px;
}
.detail-card .inner .detail-info .info-container span:before {
    content: ":";
    margin: 0 10px;
}
.detail-card .inner .profile-picture .image-preview {
    height: 180px;
}
.detail-card .inner .profile-picture .image-preview img,
.detail-card .inner .profile-picture .image-preview svg {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.detail-card .inner .img-container .image-preview {
    height: 280px;
}
.detail-card .inner .img-container .image-preview img,
.detail-card .inner .img-container .image-preview svg {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

/* applicant-profile-view */
#profile-page .user-profile-box .image-preview {
    height: 200px;
    width: 200px;
}
#profile-page .user-profile-box .image-preview img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    object-position: center;
}

/* applicant-profile-view-close*/

.document-image {
    margin-top: 10px;
}
.document-image img {
    height: 500px;
    width: 100%;
}



/* student-dashboard start*/
#student-dashboard .hori-timeline {
	width: inherit;
}
#student-dashboard .hori-timeline hr {
	margin: 0 !important;
}
#student-dashboard .hori-timeline .events {
    border-top: 3px solid #e9ecef;
    padding-left: 0;
	display: flex;
	list-style: none;
    flex-wrap: wrap;
}
#student-dashboard .hori-timeline .events .event-list {
    display: block;
    position: relative;
    margin-right: 0;
    padding: 5px;
    width: 16.66%;
}
@media (max-width: 991px) {
    #student-dashboard .hori-timeline .events .event-list {
    width: 50%;
    }
}
@media (max-width: 474px) {
    #student-dashboard .hori-timeline .events .event-list {
    width: 100%;
    margin-bottom: 20px;
    }
}
#student-dashboard .hori-timeline .events .event-list .icon {
    position: absolute;
    top: -11px;
    left: 50%;
    transform: translate(-50%);
    font-size: 15px;
}
#student-dashboard .hori-timeline .events .event-list:before, #student-dashboard .hori-timeline .events .event-list:after {
	content: "";
    position: absolute;
	border-radius: 50%;
	border: 0.5px solid #626262;
}
#student-dashboard .hori-timeline .events .event-list:before {
    height: 25px;
	width: 25px;
    top: -13px;
	left: 50%;
	transform: translateX(-50%);
	background: #fff;
}
#student-dashboard .hori-timeline .events .event-list:after {
    height: 40px;
	width: 40px;
    top: -20px;
	left: 50%;
	transform: translateX(-50%);
}
#student-dashboard .hori-timeline .events .event-list .inner {
    padding: 10px 12px;
    background-color: #d4dae3;
    border-radius: 4px;
}
#student-dashboard .hori-timeline .events .event-list .inner h4, #student-dashboard .hori-timeline .events .event-list .inner h3 {
    text-align: center;
}
#student-dashboard .hori-timeline .events .event-list .title {
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    width: 75px;
    margin: 0 auto;
    border-radius: 4px;
    padding: 2px 4px;
    background-color: #7aceff;
    color: #fff;
}

.card {
    border: none;
    margin-bottom: 24px;
    -webkit-box-shadow: 0 0 13px 0 rgba(236, 236, 241, 0.44);
    box-shadow: 0 0 13px 0 rgba(236, 236, 241, 0.44);
}
.card.bordered {
    border: 0.5px solid #b9b9b9;
}

/* student-dashboard end*/


/* applicant-profile */
.user-info-card .nav-tabs{
    display: flex;
}
.user-info-card .nav-tabs li{
    width: 25%;
}
.user-info-card .nav-tabs .edit{
    width: 50%;
}
.user-info-card .nav-tabs .edit a{
    float: right;
}
.user-info-card .tab-pane#logs {
    height:350px;
    overflow-y: scroll;
    overflow-x: hidden;
}
/* applicant-profile end */

/* dahsboard */
#operator-dashboard table, #operator-dashboard th, #operator-dashboard td {
    border: 0;
    border-collapse: collapse;
}
#operator-dashboard tbody tr:nth-child(even){
    background-color: rgba(0,0,0,0.1);
}
#operator-dashboard thead tr:first-child{
    background-color: rgba(0,0,0,0.5);
    color: #fff;
}
/* dahsboard */

/* exam-detail page  */
#exam-detail-page .table-responsive table, th, td {
    border-collapse: collapse;
    font-size: 16px;
}
#exam-detail-page .table-responsive td:first-of-type {
    width: 10%;
    background-color: rgba(0,0,0,0.1);
}
#exam-detail-page .table-responsive td:nth-child(2) {
    width: 10%;
    background-color:  rgba(26, 139, 200, 0.2);
}
#exam-detail-page .table-responsive td:nth-child(3) {
    width: 10%;
    background-color: rgba(111, 177, 142, 0.2);
}
#exam-detail-page .table-responsive td:nth-child(2), #exam-detail-page .table-responsive td:nth-child(3) {
    width: 45%;
}
/* exam-detail page  end*/


